Bug 569067 - AnyDATA Corporation CDMA 2000 1xRTT/EV-DO Modem not connect via NM
AnyDATA Corporation CDMA 2000 1xRTT/EV-DO Modem not connect via NM
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-27 16:56 EST by jan.jeseter
Modified: 2010-09-06 02:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: ModemManager-0.3-9.git20100409.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-06 02:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jan.jeseter 2010-02-27 16:56:49 EST
Description of problem:
I have problem with network connection via USB modem:
AnyDATA Corporation CDMA 2000 1xRTT/EV-DO Modem

Version-Release number of selected component (if applicable):
NetworkManager-0.7.998-2.git20100106.fc12.i686

How reproducible:
connect USB modem 
AnyDATA Corporation CDMA 2000 1xRTT/EV-DO Modem
to the USB port and see /var/log/message
modem-manager: Your CDMA modem does not support +CMEE command
...
Feb 27 22:31:11 localhost NetworkManager: <info>  Marking connection 'CDMA connection' invalid.
Feb 27 22:31:11 localhost NetworkManager: <info>  Activation (ttyUSB0) failed.

Steps to Reproduce:
1. Connect modem to USB port
2. Try CDMA connection via MN
3. Look at the /var/log/message
  
Actual results:
var/log/messages:
Feb 27 22:26:24 localhost kernel: usb 7-1: new full speed USB device using uhci_hcd and address 15
Feb 27 22:26:24 localhost kernel: usb 7-1: New USB device found, idVendor=16d5, idProduct=6501
Feb 27 22:26:24 localhost kernel: usb 7-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Feb 27 22:26:24 localhost kernel: usb 7-1: Product: AnyDATA CDMA Products
Feb 27 22:26:24 localhost kernel: usb 7-1: Manufacturer: AnyDATA Corporation
Feb 27 22:26:24 localhost kernel: usb 7-1: configuration #1 chosen from 1 choice
Feb 27 22:26:24 localhost kernel: option 7-1:1.0: GSM modem (1-port) converter detected
Feb 27 22:26:24 localhost kernel: usb 7-1: GSM modem (1-port) converter now attached to ttyUSB0
Feb 27 22:26:24 localhost kernel: option 7-1:1.1: GSM modem (1-port) converter detected
Feb 27 22:26:24 localhost kernel: usb 7-1: GSM modem (1-port) converter now attached to ttyUSB1
Feb 27 22:26:24 localhost modem-manager: (ttyUSB0) opening serial device...
Feb 27 22:26:24 localhost modem-manager: (ttyUSB1) opening serial device...
Feb 27 22:26:27 localhost modem-manager: (ttyUSB0) closing serial device...
Feb 27 22:26:27 localhost modem-manager: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB0
Feb 27 22:26:27 localhost NetworkManager: <info>  (ttyUSB0): new CDMA device (driver: 'option1')
Feb 27 22:26:27 localhost NetworkManager: <info>  (ttyUSB0): exported as /org/freedesktop/NetworkManager/Devices/15
Feb 27 22:26:27 localhost NetworkManager: <info>  (ttyUSB0): now managed
Feb 27 22:26:27 localhost NetworkManager: <info>  (ttyUSB0): device state change: 1 -> 2 (reason 2)
Feb 27 22:26:27 localhost NetworkManager: <info>  (ttyUSB0): deactivating device (reason: 2).
Feb 27 22:26:27 localhost NetworkManager: <info>  (ttyUSB0): device state change: 2 -> 3 (reason 0)
Feb 27 22:26:39 localhost modem-manager: (ttyUSB1) closing serial device...
Feb 27 22:31:11 localhost NetworkManager: <info>  Activation (ttyUSB0) starting connection 'CDMA connection'
Feb 27 22:31:11 localhost NetworkManager: <info>  (ttyUSB0): device state change: 3 -> 4 (reason 0)
Feb 27 22:31:11 localhost NetworkManager: <info>  Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) scheduled...
Feb 27 22:31:11 localhost NetworkManager: <info>  Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) started...
Feb 27 22:31:11 localhost NetworkManager: <info>  Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) complete.
Feb 27 22:31:11 localhost modem-manager: (ttyUSB0) opening serial device...
Feb 27 22:31:11 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/13: state changed (disabled -> enabling)
Feb 27 22:31:11 localhost modem-manager: Your CDMA modem does not support +CMEE command
Feb 27 22:31:11 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/13: state changed (enabling -> enabled)
Feb 27 22:31:11 localhost NetworkManager: <WARN>  stage1_prepare_done(): CDMA modem connection failed: (32) Unknown error
Feb 27 22:31:11 localhost NetworkManager: <info>  (ttyUSB0): device state change: 4 -> 9 (reason 0)
Feb 27 22:31:11 localhost NetworkManager: <info>  Marking connection 'CDMA connection' invalid.
Feb 27 22:31:11 localhost NetworkManager: <info>  Activation (ttyUSB0) failed.
Feb 27 22:31:11 localhost NetworkManager: <info>  (ttyUSB0): device state change: 9 -> 3 (reason 0)
Feb 27 22:31:11 localhost NetworkManager: <info>  (ttyUSB0): deactivating device (reason: 0).


lsusb:
Bus 007 Device 015: ID 16d5:6501 AnyDATA Corporation CDMA 2000 1xRTT/EV-DO Modem
Device Descriptor:
  bLength                18
  bDescriptorType         1
  bcdUSB               1.10
  bDeviceClass            0 (Defined at Interface level)
  bDeviceSubClass         0 
  bDeviceProtocol         0 
  bMaxPacketSize0        64
  idVendor           0x16d5 AnyDATA Corporation
  idProduct          0x6501 CDMA 2000 1xRTT/EV-DO Modem
  bcdDevice            0.00
  iManufacturer           1 AnyDATA Corporation
  iProduct                2 AnyDATA CDMA Products
  iSerial                 0 
  bNumConfigurations      1
  Configuration Descriptor:
    bLength                 9
    bDescriptorType         2
    wTotalLength           62
    bNumInterfaces          2
    bConfigurationValue     1
    iConfiguration          0 
    bmAttributes         0xa0
      (Bus Powered)
      Remote Wakeup
    MaxPower              500mA
    Interface Descriptor:
      bLength                 9
      bDescriptorType         4
      bInterfaceNumber        0
      bAlternateSetting       0
      bNumEndpoints           3
      bInterfaceClass       255 Vendor Specific Class
      bInterfaceSubClass    255 Vendor Specific Subclass
      bInterfaceProtocol    255 Vendor Specific Protocol
      iInterface              3 Data Interface
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x81  EP 1 IN
        bmAttributes            3
          Transfer Type            Interrupt
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0010  1x 16 bytes
        bInterval             128
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x82  EP 2 IN
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x02  EP 2 OUT
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
    Interface Descriptor:
      bLength                 9
      bDescriptorType         4
      bInterfaceNumber        1
      bAlternateSetting       0
      bNumEndpoints           2
      bInterfaceClass       255 Vendor Specific Class
      bInterfaceSubClass    255 Vendor Specific Subclass
      bInterfaceProtocol    255 Vendor Specific Protocol
      iInterface              3 Data Interface
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x84  EP 4 IN
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
      Endpoint Descriptor:
        bLength                 7
        bDescriptorType         5
        bEndpointAddress     0x04  EP 4 OUT
        bmAttributes            2
          Transfer Type            Bulk
          Synch Type               None
          Usage Type               Data
        wMaxPacketSize     0x0040  1x 64 bytes
        bInterval               0
Device Status:     0x0000
  (Bus Powered)



Expected results:
In F10/F11 was all correct.

Additional info:
Connection via pppd is in order
Example: pppd call <somethink>
  now I can continue with vpnc etc. All is OK
Comment 1 Dan Williams 2010-03-02 02:45:38 EST
Can you try this version of ModemManager?

https://admin.fedoraproject.org/updates/F12/FEDORA-2010-2348

That version has specific fixes for many AnyDATA modems where your provider is only an EVDO provider and not a 1xRTT provider.

If that build works, I'll dupe this bug to https://bugzilla.redhat.com/show_bug.cgi?id=547294 since that was the original AnyDATA bug.
Comment 2 jan.jeseter 2010-03-05 11:48:45 EST
ModemManager ver.:

# yum info ModemManager
Loaded plugins: presto, refresh-packagekit
Installed Packages
Name       : ModemManager
Arch       : i686
Version    : 0.3
Release    : 2.git20100211.fc12
Size       : 401 k
Repo       : installed
From repo  : updates
Summary    : Mobile broadband modem management service
URL        : http://www.gnome.org/projects/NetworkManager/
License    : GPLv2+
Description: The ModemManager service provides a consistent API to operate many different
           : modems, including mobile broadband (3G) devices.


Problem continue. No connection.
Comment 3 Dan Williams 2010-03-06 02:54:59 EST
Could you do the following for me?

1) service NetworkManager stop
2) killall -TERM modem-manager
3) modem-manager --debug
4) in another terminal somewhere, 'service NetworkManager start'

then try to reproduce the problem, and paste/attach the output of the 'modem-manager --debug' into this bug report.  Thanks!
Comment 4 jan.jeseter 2010-03-09 14:38:03 EST
I tried to reproduce twice.
First attempt was done automatically after connect USB modem to USB port.
Second attempt was done via NetworkManager - CDMA connection.

# modem-manager --debug
** Message: Loaded plugin Gobi
** Message: Loaded plugin MotoC
** Message: Loaded plugin Longcheer
** Message: Loaded plugin Sierra
** Message: Loaded plugin Generic
** Message: Loaded plugin Huawei
** Message: Loaded plugin Novatel
** Message: Loaded plugin Option
** Message: Loaded plugin ZTE
** Message: Loaded plugin AnyData
** Message: Loaded plugin Option High-Speed
** Message: Loaded plugin Ericsson MBM
** Message: Loaded plugin Nokia
** Message: (ttyUSB1) opening serial device...
** (modem-manager:15848): DEBUG: (ttyUSB1): probe requested by plugin 'AnyData'
** Message: (ttyUSB0) opening serial device...
** (modem-manager:15848): DEBUG: (ttyUSB0): probe requested by plugin 'AnyData'
** (modem-manager:15848): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:15848): DEBUG: (ttyUSB0): --> 'AT+GCAP<CR>'
** (modem-manager:15848): DEBUG: (ttyUSB0): <-- 'AT+GCAP<CR><CR><LF>+GCAP: +CIS707-A, CIS-856, +MS, +ES, +DS, +FCLASS<CR><LF><CR><LF>OK<CR><LF>'
** Message: (ttyUSB0) closing serial device...
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-2 claimed port ttyUSB0
** (modem-manager:15848): DEBUG: Added modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-2
** (modem-manager:15848): DEBUG: Exported modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-2 as /org/freedesktop/ModemManager/Modems/0
** Message: (ttyUSB0) opening serial device...
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (disabled -> enabling)
** (modem-manager:15848): DEBUG: (ttyUSB0): --> 'ATZ E0 V1 X4 &C1<CR>'
** (modem-manager:15848): DEBUG: (ttyUSB0): <-- 'ATZ E0 V1 X4 &C1'
** (modem-manager:15848): DEBUG: (ttyUSB0): <-- '<CR>'
** (modem-manager:15848): DEBUG: (ttyUSB0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:15848): DEBUG: (ttyUSB0): --> 'AT+CMEE=1<CR>'
** (modem-manager:15848): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:15848): DEBUG: Got failure code 100: Unknown error

** (modem-manager:15848): WARNING **: Your CDMA modem does not support +CMEE command
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabling -> enabled)
** (modem-manager:15848): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:15848): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:15848): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:15848): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:15848): DEBUG: Got failure code 100: Unknown error
** (modem-manager:15848): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:15848): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** Message: (ttyUSB1) closing serial device...
** (modem-manager:15848): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:15848): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:15848): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:15848): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:15848): DEBUG: Got failure code 100: Unknown error
Comment 5 Fedora Update System 2010-03-24 05:44:34 EDT
NetworkManager-0.8.0-3.git20100323.fc13,ModemManager-0.3-4.git20100323.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/NetworkManager-0.8.0-3.git20100323.fc13,ModemManager-0.3-4.git20100323.fc13
Comment 6 Fedora Update System 2010-03-24 05:49:48 EDT
NetworkManager-0.8.0-3.git20100323.fc12,ModemManager-0.3-4.git20100323.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/NetworkManager-0.8.0-3.git20100323.fc12,ModemManager-0.3-4.git20100323.fc12
Comment 7 jan.jeseter 2010-03-24 17:49:54 EDT
Hi
After update packages:

# yum info NetworkManager NetworkManager-glib NetworkManager-gnome modemmanager
Failed to set locale, defaulting to C
Loaded plugins: presto, refresh-packagekit
Installed Packages
Name       : ModemManager
Arch       : i686
Version    : 0.3
Release    : 4.git20100323.fc12
Size       : 510 k
Repo       : installed
From repo  : /ModemManager-0.3-4.git20100323.fc12.i686
Summary    : Mobile broadband modem management service
URL        : http://www.gnome.org/projects/NetworkManager/
License    : GPLv2+
Description: The ModemManager service provides a consistent API to operate many different
           : modems, including mobile broadband (3G) devices.

Name       : NetworkManager
Arch       : i686
Epoch      : 1
Version    : 0.8.0
Release    : 3.git20100323.fc12
Size       : 3.7 M
Repo       : installed
From repo  : /NetworkManager-0.8.0-3.git20100323.fc12.i686
Summary    : Network connection manager and user applications
URL        : http://www.gnome.org/projects/NetworkManager/
License    : GPLv2+
Description: NetworkManager attempts to keep an active network connection available at all
           : times.  It is intended only for the desktop use-case, and is not intended for
           : usage on servers.   The point of NetworkManager is to make networking
           : configuration and setup as painless and automatic as possible.  If using DHCP,
           : NetworkManager is _intended_ to replace default routes, obtain IP addresses
           : from a DHCP server, and change nameservers whenever it sees fit.

Name       : NetworkManager-glib
Arch       : i686
Epoch      : 1
Version    : 0.8.0
Release    : 3.git20100323.fc12
Size       : 477 k
Repo       : installed
From repo  : /NetworkManager-glib-0.8.0-3.git20100323.fc12.i686
Summary    : Libraries for adding NetworkManager support to applications that use glib.
URL        : http://www.gnome.org/projects/NetworkManager/
License    : GPLv2+
Description: This package contains the libraries that make it easier to use some NetworkManager
           : functionality from applications that use glib.

Name       : NetworkManager-gnome
Arch       : i686
Epoch      : 1
Version    : 0.8.0
Release    : 3.git20100323.fc12
Size       : 1.5 M
Repo       : installed
From repo  : /NetworkManager-gnome-0.8.0-3.git20100323.fc12.i686
Summary    : GNOME applications for use with NetworkManager
URL        : http://www.gnome.org/projects/NetworkManager/
License    : GPLv2+
Description: This package contains GNOME utilities and applications for use with
           : NetworkManager, including a panel applet for wireless networks.


I have the same problem. (problem continue)


/var/log/messages
Mar 24 22:41:53 localhost kernel: usb 7-1: USB disconnect, address 3
Mar 24 22:41:53 localhost modem-manager: (ttyUSB0) closing serial device...
Mar 24 22:41:53 localhost kernel: option: option_instat_callback: error -108
Mar 24 22:41:53 localhost kernel: option1 ttyUSB0: GSM modem (1-port) converter now disconnected from ttyUSB0
Mar 24 22:41:53 localhost kernel: option 7-1:1.0: device disconnected
Mar 24 22:41:53 localhost modem-manager: (ttyUSB1) closing serial device...
Mar 24 22:41:53 localhost kernel: option1 ttyUSB1: GSM modem (1-port) converter now disconnected from ttyUSB1
Mar 24 22:41:53 localhost kernel: option 7-1:1.1: device disconnected
Mar 24 22:41:53 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/1: state changed (enabled -> disabled)
Mar 24 22:41:53 localhost NetworkManager: <info>  (ttyUSB0): now unmanaged
Mar 24 22:41:53 localhost NetworkManager: <info>  (ttyUSB0): device state change: 3 -> 1 (reason 36)
Mar 24 22:41:53 localhost NetworkManager: <info>  (ttyUSB0): cleaning up...
Mar 24 22:41:53 localhost NetworkManager: <info>  (ttyUSB0): taking down device.
Mar 24 22:42:04 localhost kernel: usb 7-1: new full speed USB device using uhci_hcd and address 4
Mar 24 22:42:04 localhost kernel: usb 7-1: New USB device found, idVendor=16d5, idProduct=6501
Mar 24 22:42:04 localhost kernel: usb 7-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Mar 24 22:42:04 localhost kernel: usb 7-1: Product: AnyDATA CDMA Products
Mar 24 22:42:04 localhost kernel: usb 7-1: Manufacturer: AnyDATA Corporation
Mar 24 22:42:04 localhost kernel: usb 7-1: configuration #1 chosen from 1 choice
Mar 24 22:42:04 localhost kernel: option 7-1:1.0: GSM modem (1-port) converter detected
Mar 24 22:42:04 localhost kernel: usb 7-1: GSM modem (1-port) converter now attached to ttyUSB0
Mar 24 22:42:04 localhost kernel: option 7-1:1.1: GSM modem (1-port) converter detected
Mar 24 22:42:04 localhost kernel: usb 7-1: GSM modem (1-port) converter now attached to ttyUSB1
Mar 24 22:42:04 localhost modem-manager: (ttyUSB0) opening serial device...
Mar 24 22:42:04 localhost modem-manager: (ttyUSB1) opening serial device...
Mar 24 22:42:06 localhost modem-manager: (ttyUSB0) closing serial device...
Mar 24 22:42:06 localhost modem-manager: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB0
Mar 24 22:42:06 localhost NetworkManager: <info>  (ttyUSB0): new CDMA device (driver: 'option1')
Mar 24 22:42:06 localhost NetworkManager: <info>  (ttyUSB0): exported as /org/freedesktop/NetworkManager/Devices/4
Mar 24 22:42:06 localhost NetworkManager: <info>  (ttyUSB0): now managed
Mar 24 22:42:06 localhost NetworkManager: <info>  (ttyUSB0): device state change: 1 -> 2 (reason 2)
Mar 24 22:42:06 localhost NetworkManager: <info>  (ttyUSB0): deactivating device (reason: 2).
Mar 24 22:42:06 localhost NetworkManager: <info>  (ttyUSB0): device state change: 2 -> 3 (reason 0)
Mar 24 22:42:18 localhost modem-manager: (ttyUSB1) closing serial device...
Mar 24 22:42:18 localhost modem-manager: (ttyUSB1) opening serial device...
Mar 24 22:42:21 localhost modem-manager: (ttyUSB1) closing serial device...
Mar 24 22:42:21 localhost modem-manager: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB1
Mar 24 22:42:44 localhost NetworkManager: <info>  Activation (ttyUSB0) starting connection 'CDMA connection'
Mar 24 22:42:44 localhost NetworkManager: <info>  (ttyUSB0): device state change: 3 -> 4 (reason 0)
Mar 24 22:42:44 localhost NetworkManager: <info>  Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) scheduled...
Mar 24 22:42:44 localhost NetworkManager: <info>  Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) started...
Mar 24 22:42:44 localhost NetworkManager: <info>  (ttyUSB0): device state change: 4 -> 6 (reason 0)
Mar 24 22:42:44 localhost NetworkManager: <info>  Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) complete.
Mar 24 22:42:44 localhost NetworkManager: <info>  Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) scheduled...
Mar 24 22:42:44 localhost NetworkManager: <info>  Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) started...
Mar 24 22:42:44 localhost NetworkManager: <info>  (ttyUSB0): device state change: 6 -> 4 (reason 0)
Mar 24 22:42:44 localhost NetworkManager: <info>  Activation (ttyUSB0) Stage 1 of 5 (Device Prepare) complete.
Mar 24 22:42:44 localhost modem-manager: (ttyUSB0) opening serial device...
Mar 24 22:42:44 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/2: state changed (disabled -> enabling)
Mar 24 22:42:44 localhost modem-manager: Your CDMA modem does not support +CMEE command
Mar 24 22:42:44 localhost modem-manager: (ttyUSB1) opening serial device...
Mar 24 22:42:44 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/2: state changed (enabling -> enabled)
Mar 24 22:42:44 localhost NetworkManager: <WARN>  stage1_prepare_done(): CDMA connection failed: (32) Unknown error
Mar 24 22:42:44 localhost NetworkManager: <info>  (ttyUSB0): device state change: 4 -> 9 (reason 0)
Mar 24 22:42:44 localhost NetworkManager: <info>  Marking connection 'CDMA connection' invalid.
Mar 24 22:42:44 localhost NetworkManager: <info>  Activation (ttyUSB0) failed.
Mar 24 22:42:44 localhost NetworkManager: <info>  (ttyUSB0): device state change: 9 -> 3 (reason 0)
Mar 24 22:42:44 localhost NetworkManager: <info>  (ttyUSB0): deactivating device (reason: 0).
Mar 24 22:43:12 localhost kernel: usb 7-1: USB disconnect, address 4
Mar 24 22:43:12 localhost kernel: option: option_instat_callback: error -108
Mar 24 22:43:12 localhost modem-manager: (ttyUSB0) closing serial device...
Mar 24 22:43:12 localhost modem-manager: (ttyUSB1) closing serial device...
Mar 24 22:43:12 localhost kernel: option1 ttyUSB0: GSM modem (1-port) converter now disconnected from ttyUSB0
Mar 24 22:43:12 localhost kernel: option 7-1:1.0: device disconnected
Mar 24 22:43:12 localhost kernel: option1 ttyUSB1: GSM modem (1-port) converter now disconnected from ttyUSB1
Mar 24 22:43:12 localhost kernel: option 7-1:1.1: device disconnected
Mar 24 22:43:12 localhost modem-manager: Modem /org/freedesktop/ModemManager/Modems/2: state changed (enabled -> disabled)
Mar 24 22:43:12 localhost NetworkManager: <info>  (ttyUSB0): now unmanaged
Mar 24 22:43:12 localhost NetworkManager: <info>  (ttyUSB0): device state change: 3 -> 1 (reason 36)
Mar 24 22:43:12 localhost NetworkManager: <info>  (ttyUSB0): cleaning up...
Mar 24 22:43:12 localhost NetworkManager: <info>  (ttyUSB0): taking down device.


# modem-manager --debug
** Message: Loaded plugin Gobi
** Message: Loaded plugin MotoC
** Message: Loaded plugin Longcheer
** Message: Loaded plugin Sierra
** Message: Loaded plugin Generic
** Message: Loaded plugin Huawei
** Message: Loaded plugin Novatel
** Message: Loaded plugin Option
** Message: Loaded plugin ZTE
** Message: Loaded plugin AnyData
** Message: Loaded plugin Option High-Speed
** Message: Loaded plugin Ericsson MBM
** Message: Loaded plugin Nokia
** Message: (ttyUSB0) opening serial device...
** (modem-manager:3111): DEBUG: (ttyUSB0): probe requested by plugin 'AnyData'
** Message: (ttyUSB1) opening serial device...
** (modem-manager:3111): DEBUG: (ttyUSB1): probe requested by plugin 'AnyData'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+GCAP<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- 'AT+GCAP<CR><CR><LF>+GCAP: +CIS707-A, CIS-856, +MS, +ES, +DS, +FCLASS<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** Message: (ttyUSB0) closing serial device...
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB0
** (modem-manager:3111): DEBUG: Added modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** (modem-manager:3111): DEBUG: Exported modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 as /org/freedesktop/ModemManager/Modems/0
** Message: (ttyUSB0) opening serial device...
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (disabled -> enabling)
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'ATZ E0 V1 X4 &C1<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- 'ATZ E0 V1 X4 &C1'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CMEE=1<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error

** (modem-manager:3111): WARNING **: Your CDMA modem does not support +CMEE command
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabling -> enabled)
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+IFC=1,1<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+GMI<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>AnyDATA CORPORATION<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+GMM<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>154<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+GMR<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>4DIERT03  1  [Sep 13 2005 12:00:00]<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CGMI<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CGMM<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CGMR<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+SPSERVICE?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT$SPERI?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error
** (modem-manager:3111): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error
** Message: (ttyUSB1) closing serial device...
** Message: (ttyUSB1) opening serial device...
** (modem-manager:3111): DEBUG: (ttyUSB1): --> '\0x\-16~'
** (modem-manager:3111): DEBUG: (ttyUSB1): --> '\0x\-16~'
** (modem-manager:3111): DEBUG: (ttyUSB1): <-- '\0Sep 13 200501:58:32Sep 13 200512:00:004DIERT03*\6\-102\-44\7\2\0<\-62\-37~'
** Message: (ttyUSB1) closing serial device...
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB1
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:3111): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:3111): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:3111): DEBUG: Got failure code 100: Unknown error
** Message: (ttyUSB0) closing serial device...
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabled -> disabled)
** (modem-manager:3111): DEBUG: Removed modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
Comment 8 Fedora Update System 2010-03-24 19:28:22 EDT
NetworkManager-0.8.0-3.git20100323.fc12, ModemManager-0.3-4.git20100323.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update NetworkManager ModemManager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/NetworkManager-0.8.0-3.git20100323.fc12,ModemManager-0.3-4.git20100323.fc12
Comment 9 Fedora Update System 2010-03-26 20:57:13 EDT
ModemManager-0.3-4.git20100323.fc12, NetworkManager-0.8.0-4.git20100325.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ModemManager NetworkManager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/NetworkManager-0.8.0-4.git20100325.fc12,ModemManager-0.3-4.git20100323.fc12
Comment 10 Dan Williams 2010-03-29 00:19:05 EDT
If you're still having problems with ModemManager-0.3-4.git20100323.fc12 please grab fresh modem-manager --debug logs for me.  This update has a significant change in the registration checking process that I'll need to see some logs for to ensure that it's working correctly for you (it does for me).  Thanks!
Comment 11 jan.jeseter 2010-03-30 12:51:46 EDT
This is 
modem-manager --debug logs 

** Message: Loaded plugin Gobi
** Message: Loaded plugin MotoC
** Message: Loaded plugin Longcheer
** Message: Loaded plugin Sierra
** Message: Loaded plugin Generic
** Message: Loaded plugin Huawei
** Message: Loaded plugin Novatel
** Message: Loaded plugin Option
** Message: Loaded plugin ZTE
** Message: Loaded plugin AnyData
** Message: Loaded plugin Option High-Speed
** Message: Loaded plugin Ericsson MBM
** Message: Loaded plugin Nokia
** Message: (ttyUSB1) opening serial device...
** (modem-manager:2835): DEBUG: (ttyUSB1): probe requested by plugin 'AnyData'
** Message: (ttyUSB0) opening serial device...
** (modem-manager:2835): DEBUG: (ttyUSB0): probe requested by plugin 'AnyData'
** (modem-manager:2835): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+GCAP<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- 'AT+GCAP<CR><CR><LF>+GCAP: +CIS707-A, CIS-856, +MS, +ES, +DS, +FCLASS<CR><LF><CR><LF>OK<CR><LF>'
** Message: (ttyUSB0) closing serial device...
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB0
** (modem-manager:2835): DEBUG: Added modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** (modem-manager:2835): DEBUG: Exported modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 as /org/freedesktop/ModemManager/Modems/0
** Message: (ttyUSB0) opening serial device...
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (disabled -> enabling)
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'ATZ E0 V1 X4 &C1<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- 'ATZ E0 V1 X4 &C1'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CMEE=1<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error

** (modem-manager:2835): WARNING **: Your CDMA modem does not support +CMEE command
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabling -> enabled)
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+IFC=1,1<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+GMI<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>AnyDATA CORPORATION<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+GMM<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>154<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+GMR<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>4DIERT03  1  [Sep 13 2005 12:00:00]<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CGMI<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CGMM<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CGMR<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+SPSERVICE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT$SPERI?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** Message: (ttyUSB1) closing serial device...
** Message: (ttyUSB1) opening serial device...
** (modem-manager:2835): DEBUG: (ttyUSB1): --> '\0x\-16~'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB1): --> '\0x\-16~'
** (modem-manager:2835): DEBUG: (ttyUSB1): <-- '\0Sep 13 200501:58:32Sep 13 200512:00:004DIERT03*\6\-102\-44\7\2\0<\-62\-37~'
** Message: (ttyUSB1) closing serial device...
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB1
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CSS?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>?, 0<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT+CAD?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>1<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:2835): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:2835): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:2835): DEBUG: Got failure code 100: Unknown error
** Message: (ttyUSB0) closing serial device...
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabled -> disabled)
** (modem-manager:2835): DEBUG: Removed modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
^C** Message: Caught signal 2, shutting down...
Comment 12 Fedora Update System 2010-04-03 00:49:13 EDT
ModemManager-0.3-6.git20100331.fc12, NetworkManager-0.8.0-4.git20100325.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ModemManager NetworkManager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/NetworkManager-0.8.0-4.git20100325.fc12,ModemManager-0.3-6.git20100331.fc12
Comment 13 jan.jeseter 2010-04-04 04:01:31 EDT
After install new testing ModemManager
(yum --enablerepo=updates-testing update ModemManager NetworkManager)

modem-manager --debug
** Message: Loaded plugin Gobi
** Message: Loaded plugin MotoC
** Message: Loaded plugin Longcheer
** Message: Loaded plugin Sierra
** Message: Loaded plugin Generic
** Message: Loaded plugin Huawei
** Message: Loaded plugin Novatel
** Message: Loaded plugin Option
** Message: Loaded plugin ZTE
** Message: Loaded plugin AnyData
** Message: Loaded plugin Option High-Speed
** Message: Loaded plugin Ericsson MBM
** Message: Loaded plugin Nokia
** (modem-manager:12269): DEBUG: (tty/ttyS0): could not get port's parent device
** (modem-manager:12269): DEBUG: (tty/ttyS1): could not get port's parent device
** (modem-manager:12269): DEBUG: (tty/ttyS2): could not get port's parent device
** (modem-manager:12269): DEBUG: (tty/ttyS3): could not get port's parent device
** (modem-manager:12269): DEBUG: (net/vmnet1): could not get port's parent device
** (modem-manager:12269): DEBUG: (net/vmnet8): could not get port's parent device
** Message: (ttyUSB0) opening serial device...
** (modem-manager:12269): DEBUG: (ttyUSB0): probe requested by plugin 'AnyData'
** Message: (ttyUSB1) opening serial device...
** (modem-manager:12269): DEBUG: (ttyUSB1): probe requested by plugin 'AnyData'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+GCAP<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- 'AT+GCAP<CR><CR><LF>+GCAP: +CIS707-A, CIS-856, +MS, +ES, +DS, +FCLASS<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** Message: (ttyUSB0) closing serial device...
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB0
** (modem-manager:12269): DEBUG: Added modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** (modem-manager:12269): DEBUG: (tty/ttyUSB0): outstanding support task prevents export of /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** (modem-manager:12269): DEBUG: (tty/ttyUSB1): outstanding support task prevents export of /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** Message: (ttyUSB1) closing serial device...
** Message: (ttyUSB1) opening serial device...
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\0x\-16~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\0x\-16~'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\0Sep 13 200501:58:32Sep 13 200512:00:004DIERT03*\6\-102\-44\7\2\0<\-62\-37~'
** Message: (ttyUSB1) closing serial device...
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB1
** (modem-manager:12269): DEBUG: Exported modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 as /org/freedesktop/ModemManager/Modems/0
** Message: (ttyUSB0) opening serial device...
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (disabled -> enabling)
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'ATZ E0 V1 X4 &C1<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- 'ATZ E0 V1 X4 &C1'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CMEE=1<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error

** (modem-manager:12269): WARNING **: Your CDMA modem does not support +CMEE command
** Message: (ttyUSB1) opening serial device...
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabling -> enabled)
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+IFC=1,1<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+GMI<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>AnyDATA CORPORATION<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+GMM<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>154<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+GMR<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>4DIERT03  1  [Sep 13 2005 12:00:00]<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CGMI<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CGMM<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CGMR<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+SPSERVICE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT$SPERI?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\2\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0\7\-103~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12269): DEBUG: (ttyUSB1): --> 'K\15\0\0\-69`~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- 'K\15\0\0\0\0\0\0\5\0\0\0\4\0\0\0<LF>\0\0\0\-1\-1\-1?\-1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\-1\-1\-1\-1\-99\-34~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12269): DEBUG: (ttyUSB1): --> '\12\20:~'
** (modem-manager:12269): DEBUG: (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12269): DEBUG: (ttyUSB1): <-- '\12\-31\0\-31G$\30l\3\0\-25\-21\-7\0\-25\-21\-7\0\-25\3\-25\3\0\0\0\-1\0\0\0\0\0\0\0\0\-64\0\0\0\0\0\0\0\0\0\0\0\0\0=\-105~'
** (modem-manager:12269): DEBUG: (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12269): DEBUG: Got failure code 100: Unknown error
** Message: (ttyUSB0) closing serial device...
** Message: (ttyUSB1) closing serial device...
** Message: Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabled -> disabled)
** (modem-manager:12269): DEBUG: Removed modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
Comment 14 Dan Williams 2010-04-05 21:50:32 EDT
Diagnosed this today and fixed it upstream:

f3dd034aadd16d42f93a682b15a7801537e89d7d

should hit F12+ soon.
Comment 15 Fedora Update System 2010-04-08 21:36:30 EDT
ModemManager-0.3-7.git20100405.fc12, NetworkManager-0.8.0-4.git20100325.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ModemManager NetworkManager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/NetworkManager-0.8.0-4.git20100325.fc12,ModemManager-0.3-7.git20100405.fc12
Comment 16 Fedora Update System 2010-04-08 23:58:10 EDT
NetworkManager-0.8.0-6.git20100408.fc13, ModemManager-0.3-8.git20100408.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 jan.jeseter 2010-04-09 12:08:30 EDT
Hi,
Wow, it seems to be OK. CDMA AnyDATA is functional via NM again.
(after last yum --enablerepo=updates-testing update ModemManager NetworkManager)
Very,very thanks. (You are really guru :) )
I think, bug report isn't necessary.
Thanks
JJ
Comment 18 Fedora Update System 2010-04-10 06:22:52 EDT
ModemManager-0.3-9.git20100409.fc12, NetworkManager-0.8.0-6.git20100408.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ModemManager NetworkManager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/NetworkManager-0.8.0-6.git20100408.fc12,ModemManager-0.3-9.git20100409.fc12
Comment 19 sodatonou 2010-04-17 10:46:52 EDT
(In reply to comment #18)
> ModemManager-0.3-9.git20100409.fc12, NetworkManager-0.8.0-6.git20100408.fc12
> has been pushed to the Fedora 12 testing repository.  If problems still
> persist, please make note of it in this bug report.
>  If you want to test the update, you can install it with 
>  su -c 'yum --enablerepo=updates-testing update ModemManager NetworkManager'. 
> You can provide feedback for this update here:
> http://admin.fedoraproject.org/updates/NetworkManager-0.8.0-6.git20100408.fc12,ModemManager-0.3-9.git20100409.fc12    




Problem persist:

#yum info NetworkManager
Modules complémentaires chargés : presto, refresh-packagekit
Paquets installés
Nom           : NetworkManager
Architecture  : i686
Date          : 1
Version       : 0.8.0
Révision      : 6.git20100408.fc12
Taille        : 4.0 M
Dépôt         : installed
Depuis le dépôt  : updates-testing


# yum info ModemManager
Modules complémentaires chargés : presto, refresh-packagekit
Paquets installés
Nom           : ModemManager
Architecture  : i686
Version       : 0.3
Révision      : 9.git20100409.fc12
Taille        : 504 k
Dépôt         : installed
Depuis le dépôt  : updates-testing



# modem-manager --debug

** (modem-manager:4367): WARNING **: Could not acquire the org.freedesktop.ModemManager service as it is already taken. Return: 3
[root@noc ~]# ps -ax|grep modem-manager
Warning: bad syntax, perhaps a bogus '-'? See /usr/share/doc/procps-3.2.8/FAQ
 4366 ?        S      0:00 /usr/sbin/modem-manager
 4374 pts/0    S+     0:00 grep modem-manager
[root@noc ~]# kill -9 4366
[root@noc ~]# kill -9 4366
-bash: kill: (4366) - Aucun processus de ce type
[root@noc ~]# modem-manager --debug
** Message: Loaded plugin MotoC
** Message: Loaded plugin Novatel
** Message: Loaded plugin Longcheer
** Message: Loaded plugin ZTE
** Message: Loaded plugin Nokia
** Message: Loaded plugin Generic
** Message: Loaded plugin Option
** Message: Loaded plugin Option High-Speed
** Message: Loaded plugin Gobi
** Message: Loaded plugin AnyData
** Message: Loaded plugin Sierra
** Message: Loaded plugin Ericsson MBM
** Message: Loaded plugin Huawei
** (modem-manager:4383): DEBUG: (tty/ttyS0): could not get port's parent device
** (modem-manager:4383): DEBUG: (tty/ttyS1): could not get port's parent device
** (modem-manager:4383): DEBUG: (tty/ttyS2): could not get port's parent device
** (modem-manager:4383): DEBUG: (tty/ttyS3): could not get port's parent device
** Message: (ttyUSB2) opening serial device...
** (modem-manager:4383): DEBUG: (ttyUSB2): probe requested by plugin 'AnyData'
** Message: (ttyUSB1) opening serial device...
** (modem-manager:4383): DEBUG: (ttyUSB1): probe requested by plugin 'AnyData'
** Message: (ttyUSB0) opening serial device...
** (modem-manager:4383): DEBUG: (ttyUSB0): probe requested by plugin 'AnyData'
** (modem-manager:4383): DEBUG: (ttyUSB2): --> 'AT+GCAP<CR>'
** (modem-manager:4383): DEBUG: (ttyUSB2): <-- '<CR><LF>+GCAP: +CIS707-A, CIS-856, +MS, +ES, +DS, +FCLASS<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:4383): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:4383): DEBUG: (ttyUSB0): --> 'AT+GCAP<CR>'
** Message: (ttyUSB2) closing serial device...
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.0/usb4/4-2 claimed port ttyUSB2
** (modem-manager:4383): DEBUG: Added modem /sys/devices/pci0000:00/0000:00:1d.0/usb4/4-2
** (modem-manager:4383): DEBUG: (tty/ttyUSB0): outstanding support task prevents export of /sys/devices/pci0000:00/0000:00:1d.0/usb4/4-2
** (modem-manager:4383): DEBUG: (tty/ttyUSB0): outstanding support task prevents export of /sys/devices/pci0000:00/0000:00:1d.0/usb4/4-2
** (modem-manager:4383): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:4383): DEBUG: (ttyUSB0): --> 'AT+GCAP<CR>'
** (modem-manager:4383): DEBUG: (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:4383): DEBUG: (ttyUSB0): --> 'AT+GCAP<CR>'
** Message: (ttyUSB1) closing serial device...
** Message: (ttyUSB1) opening serial device...
** (modem-manager:4383): DEBUG: (ttyUSB1): --> 00 78 f0 7e
** Message: (ttyUSB0) closing serial device...
** Message: (ttyUSB0) opening serial device...
** (modem-manager:4383): DEBUG: (ttyUSB0): --> 00 78 f0 7e
** (modem-manager:4383): DEBUG: (ttyUSB1): --> 00 78 f0 7e
** (modem-manager:4383): DEBUG: (ttyUSB1): <-- 00 4d 61 79 20 32 30 20 32 30 30 39 31 32 3a 35 32 3a 34 36 4d 61 72 20 32 37 20 32 30 30 37 31 33 3a 30 30 3a 30 30 55 35 31 43 54 52 31 39 2a 06 ef 64 00 30 20 70 6a ed 7e
** Message: (ttyUSB1) closing serial device...
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.0/usb4/4-2 claimed port ttyUSB1
** (modem-manager:4383): DEBUG: (tty/ttyUSB0): outstanding support task prevents export of /sys/devices/pci0000:00/0000:00:1d.0/usb4/4-2
** (modem-manager:4383): DEBUG: (ttyUSB0): --> 00 78 f0 7e
** (modem-manager:4383): DEBUG: (ttyUSB0): <-- 00 4d 61 79 20 32 30 20 32 30 30 39 31 32 3a 35 32 3a 34 36 4d 61 72 20 32 37 20 32 30 30 37 31 33 3a 30 30 3a 30 30 55 35 31 43 54 52 31 39 2a 06 ef 64 00 30 20 70 6a ed 7e
** Message: (ttyUSB0) closing serial device...
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.0/usb4/4-2 claimed port ttyUSB0
** (modem-manager:4383): DEBUG: Exported modem /sys/devices/pci0000:00/0000:00:1d.0/usb4/4-2 as /org/freedesktop/ModemManager/Modems/0
Comment 20 Fedora Update System 2010-04-23 18:50:31 EDT
ModemManager-0.3-9.git20100409.fc12, NetworkManager-0.8.0-6.git20100408.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 jan.jeseter 2010-08-31 11:54:47 EDT
Hi,

I think, this problem is here again.
I can't connection via USB modem:
AnyDATA Corporation CDMA 2000 1xRTT/EV-DO Modem

Regards
JJ

Kernel 2.6.33.8-149.fc13.i686.PAE.

# yum info NetworkManager NetworkManager-glib NetworkManager-gnome modemmanager
Name        : ModemManager
Arch        : i686
Version     : 0.4
Release     : 4.git20100720.fc13
Size        : 564 k
Repo        : installed
From repo   : updates
Summary     : Mobile broadband modem management service
URL         : http://www.gnome.org/projects/NetworkManager/
License     : GPLv2+
Popis       : The ModemManager service provides a consistent API to operate many different
            : modems, including mobile broadband (3G) devices.

Name        : NetworkManager
Arch        : i686
Epoch       : 1
Version     : 0.8.1
Release     : 4.git20100817.fc13
Size        : 5.1 M
Repo        : installed
From repo   : updates
Summary     : Network connection manager and user applications
URL         : http://www.gnome.org/projects/NetworkManager/
License     : GPLv2+
Popis       : NetworkManager is a system network service that manages your network devices
            : and connections, attempting to keep active network connectivity when available.
            : It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE devices, and
            : provides VPN integration with a variety of different VPN services.

Name        : NetworkManager-glib
Arch        : i686
Epoch       : 1
Version     : 0.8.1
Release     : 4.git20100817.fc13
Size        : 500 k
Repo        : installed
From repo   : updates
Summary     : Libraries for adding NetworkManager support to applications that use glib.
URL         : http://www.gnome.org/projects/NetworkManager/
License     : GPLv2+
Popis       : This package contains the libraries that make it easier to use some NetworkManager
            : functionality from applications that use glib.

Name        : NetworkManager-gnome
Arch        : i686
Epoch       : 1
Version     : 0.8.1
Release     : 4.git20100817.fc13
Size        : 1.5 M
Repo        : installed
From repo   : updates
Summary     : GNOME applications for use with NetworkManager
URL         : http://www.gnome.org/projects/NetworkManager/
License     : GPLv2+
Popis       : This package contains GNOME utilities and applications for use with
            : NetworkManager, including a panel applet for wireless networks.


# modem-manager --debug
** Message: ModemManager (version 0.4-4.git20100720.fc13) starting...
** Message: Loaded plugin Huawei
** Message: Loaded plugin SimTech
** Message: Loaded plugin Ericsson MBM
** Message: Loaded plugin Novatel
** Message: Loaded plugin MotoC
** Message: Loaded plugin Generic
** Message: Loaded plugin Nokia
** Message: Loaded plugin Sierra
** Message: Loaded plugin Option High-Speed
** Message: Loaded plugin ZTE
** Message: Loaded plugin Gobi
** Message: Loaded plugin Option
** Message: Loaded plugin Longcheer
** Message: Loaded plugin AnyData
** (modem-manager:12688): DEBUG: (tty/ttyS0): port's parent platform driver is not whitelisted
** (modem-manager:12688): DEBUG: (tty/ttyS1): port's parent platform driver is not whitelisted
** (modem-manager:12688): DEBUG: (tty/ttyS2): port's parent platform driver is not whitelisted
** (modem-manager:12688): DEBUG: (tty/ttyS3): port's parent platform driver is not whitelisted
** (modem-manager:12688): DEBUG: (net/vboxnet0): could not get port's parent device
** Message: (ttyUSB1) opening serial device...
** (modem-manager:12688): DEBUG: <1283268921.690423> (ttyUSB1) device open count is 1 (open)
** (modem-manager:12688): DEBUG: (ttyUSB1): probe requested by plugin 'AnyData'
** Message: (ttyUSB0) opening serial device...
** (modem-manager:12688): DEBUG: <1283268921.694422> (ttyUSB0) device open count is 1 (open)
** (modem-manager:12688): DEBUG: (ttyUSB0): probe requested by plugin 'AnyData'
** (modem-manager:12688): DEBUG: <1283268921.791466> (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:12688): DEBUG: <1283268923.194469> (ttyUSB0): --> 'AT+GCAP<CR>'
** (modem-manager:12688): DEBUG: <1283268923.995119> (ttyUSB0): <-- 'AT+GCAP<CR><CR><LF>+GCAP: +CIS707-A, CIS-856, +MS, +ES, +DS, +FCLASS<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268923.995277> (ttyUSB0) device open count is 0 (close)
** Message: (ttyUSB0) closing serial device...
** Message: (ttyUSB0) type primary claimed by /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** Message: (ttyUSB0) opening serial device...
** (modem-manager:12688): DEBUG: <1283268924.3457> (ttyUSB0) device open count is 1 (open)
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB0
** (modem-manager:12688): DEBUG: Added modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** (modem-manager:12688): DEBUG: (tty/ttyUSB0): outstanding support task prevents export of /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** (modem-manager:12688): DEBUG: (tty/ttyUSB1): outstanding support task prevents export of /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** (modem-manager:12688): DEBUG: <1283268924.3697> (ttyUSB0): --> 'ATE0<CR>'
** (modem-manager:12688): DEBUG: <1283268924.9365> (ttyUSB0): <-- 'ATE0'
** (modem-manager:12688): DEBUG: <1283268924.9535> (ttyUSB0): <-- '<CR>'
** (modem-manager:12688): DEBUG: <1283268924.11452> (ttyUSB0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268924.11524> (ttyUSB0): --> 'AT+GSN<CR>'
** (modem-manager:12688): DEBUG: <1283268924.20411> (ttyUSB0): <-- '<CR><LF>0x6C1E2447<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268924.20555> (ttyUSB0) device open count is 0 (close)
** Message: (ttyUSB0) closing serial device...
** (modem-manager:12688): DEBUG: (tty/ttyUSB1): outstanding support task prevents export of /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** (modem-manager:12688): DEBUG: <1283268926.129482> (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:12688): DEBUG: <1283268930.129710> (ttyUSB1): --> 'AT+GCAP<CR>'
** (modem-manager:12688): DEBUG: <1283268934.129683> (ttyUSB1) device open count is 0 (close)
** Message: (ttyUSB1) closing serial device...
** Message: (ttyUSB1) opening serial device...
** (modem-manager:12688): DEBUG: <1283268934.142628> (ttyUSB1) device open count is 1 (open)
** (modem-manager:12688): DEBUG: <1283268934.142724> (ttyUSB1): --> 00 78 f0 7e
** (modem-manager:12688): DEBUG: <1283268937.131469> (ttyUSB1): --> 00 78 f0 7e
** (modem-manager:12688): DEBUG: <1283268937.137440> (ttyUSB1): <-- 00 53 65 70 20 31 33 20 32 30 30 35 30 31 3a 35 38 3a 33 32 53 65 70 20 31 33 20 32 30 30 35 31 32 3a 30 30 3a 30 30 34 44 49 45 52 54 30 33 2a 06 9a d4 07 02 00 3c c2 db 7e
** (modem-manager:12688): DEBUG: <1283268937.137526> (ttyUSB1) device open count is 0 (close)
** Message: (ttyUSB1) closing serial device...
** Message: (ttyUSB1) type QCDM claimed by /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1
** Message: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB1
** (modem-manager:12688): DEBUG: Exported modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 as /org/freedesktop/ModemManager/Modems/0
** (modem-manager:12688): DEBUG: (/org/freedesktop/ModemManager/Modems/0): data port is ttyUSB0
** Message: (ttyUSB0) opening serial device...
** (modem-manager:12688): DEBUG: <1283268937.265917> (ttyUSB0) device open count is 1 (open)
** (modem-manager:12688): DEBUG: <1283268937.265988> Modem /org/freedesktop/ModemManager/Modems/0: state changed (disabled -> enabling)
** (modem-manager:12688): DEBUG: <1283268937.366652> (ttyUSB0): --> 'ATZ E0 V1 X4 &C1<CR>'
** (modem-manager:12688): DEBUG: <1283268937.395425> (ttyUSB0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268937.395530> (ttyUSB0): --> 'AT+CMEE=1<CR>'
** (modem-manager:12688): DEBUG: <1283268937.407407> (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12688): DEBUG: Got failure code 100: Unknown error

** (modem-manager:12688): WARNING **: Your CDMA modem does not support +CMEE command
** Message: (ttyUSB1) opening serial device...
** (modem-manager:12688): DEBUG: <1283268937.410630> (ttyUSB1) device open count is 1 (open)
** (modem-manager:12688): DEBUG: <1283268937.410733> Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabling -> enabled)
** (modem-manager:12688): DEBUG: <1283268937.410800> (ttyUSB0): --> 'AT+IFC=1,1<CR>'
** (modem-manager:12688): DEBUG: <1283268937.422588> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283268937.430366> (ttyUSB0): <-- '<CR><LF>OK<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268937.430489> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 04 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 9d de 7e
** (modem-manager:12688): DEBUG: <1283268937.430601> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283268937.438939> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283268937.446494> (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268937.446687> (ttyUSB0): --> 'AT+GMI<CR>'
** (modem-manager:12688): DEBUG: <1283268937.454353> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 04 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 9d de 7e
** (modem-manager:12688): DEBUG: <1283268937.454472> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283268937.458824> (ttyUSB0): <-- '<CR><LF>AnyDATA CORPORATION<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268937.458924> (ttyUSB0): --> 'AT+GMM<CR>'
** (modem-manager:12688): DEBUG: <1283268937.467760> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 02 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 66 3b 7e
** (modem-manager:12688): DEBUG: <1283268937.468037> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283268937.475579> (ttyUSB0): <-- '<CR><LF>154<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268937.475692> (ttyUSB0): --> 'AT+GMR<CR>'
** (modem-manager:12688): DEBUG: <1283268937.483264> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 04 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 9d de 7e
** (modem-manager:12688): DEBUG: <1283268937.484419> (ttyUSB0): <-- '<CR><LF>4DIERT03  1  [Sep 13 2005 12:00:00]<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268937.484504> (ttyUSB0): --> 'AT+CGMI<CR>'
** (modem-manager:12688): DEBUG: <1283268937.494407> (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12688): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12688): DEBUG: <1283268937.494510> (ttyUSB0): --> 'AT+CGMM<CR>'
** (modem-manager:12688): DEBUG: <1283268937.504408> (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12688): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12688): DEBUG: <1283268937.504510> (ttyUSB0): --> 'AT+CGMR<CR>'
** (modem-manager:12688): DEBUG: <1283268937.514418> (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12688): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12688): DEBUG: <1283268937.514534> (ttyUSB0): --> 'AT+SPSERVICE?<CR>'
** (modem-manager:12688): DEBUG: <1283268937.531415> (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12688): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12688): DEBUG: <1283268937.531531> (ttyUSB0): --> 'AT$SPERI?<CR>'
** (modem-manager:12688): DEBUG: <1283268937.544419> (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12688): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12688): DEBUG: <1283268937.544528> (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12688): DEBUG: <1283268937.556413> (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12688): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12688): DEBUG: <1283268937.556574> Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabled -> registered)
** (modem-manager:12688): DEBUG: <1283268937.556705> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283268937.565407> (ttyUSB0): <-- '<CR><LF>31, 99<CR><LF><CR><LF>OK<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268937.565559> (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12688): DEBUG: <1283268937.578414> (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12688): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12688): DEBUG: <1283268937.578547> (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12688): DEBUG: <1283268937.590416> (ttyUSB0): <-- '<CR><LF>ERROR<CR><LF>'
** (modem-manager:12688): DEBUG: Got failure code 100: Unknown error
** (modem-manager:12688): DEBUG: <1283268937.590566> Modem /org/freedesktop/ModemManager/Modems/0: state changed (registered -> connecting)
** (modem-manager:12688): DEBUG: <1283268937.590631> (ttyUSB0): --> 'ATDT#777<CR>'
** (modem-manager:12688): DEBUG: <1283268940.578438> (ttyUSB0): <-- '<CR><LF>CONNECT<CR><LF>'
** (modem-manager:12688): DEBUG: <1283268940.578532> (ttyUSB0): port now connected
** (modem-manager:12688): DEBUG: <1283268940.578584> Modem /org/freedesktop/ModemManager/Modems/0: state changed (connecting -> connected)
** (modem-manager:12688): DEBUG: <1283268940.579967> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283268940.585902> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 02 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 66 3b 7e
** (modem-manager:12688): DEBUG: <1283268940.586048> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283268940.592304> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 02 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 66 3b 7e
** (modem-manager:12688): DEBUG: (net/ppp0): could not get port's parent device
** (modem-manager:12688): DEBUG: <1283268961.3205> Modem /org/freedesktop/ModemManager/Modems/0: state changed (connected -> disconnecting)
** (modem-manager:12688): DEBUG: <1283268961.4830> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283268961.11511> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 02 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 66 3b 7e
** (modem-manager:12688): DEBUG: <1283268961.15931> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283268961.20381> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 02 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 66 3b 7e
** (modem-manager:12688): DEBUG: <1283268962.6964> (ttyUSB0): port now disconnected
** (modem-manager:12688): DEBUG: <1283268962.7062> Modem /org/freedesktop/ModemManager/Modems/0: state changed (disconnecting -> registered)
** (modem-manager:12688): DEBUG: <1283268968.133339> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283268968.141555> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283268971.322736> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 04 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 9d de 7e
** (modem-manager:12688): DEBUG: <1283268971.322894> (ttyUSB0): --> 'AT+CSQ?<CR>'
** (modem-manager:12688): DEBUG: <1283268974.513407> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283268974.517738> (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12688): DEBUG: <1283268977.703045> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 03 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 c0 00 00 00 00 00 00 00 00 00 00 00 00 00 3d 97 7e
** (modem-manager:12688): DEBUG: <1283268998.146490> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283268998.153994> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283269001.341746> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 04 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 9d de 7e
** (modem-manager:12688): DEBUG: <1283269001.341844> (ttyUSB0): --> 'AT+CSQ?<CR>'
** (modem-manager:12688): DEBUG: <1283269004.542641> (ttyUSB0): --> 'AT*STATE?<CR>'
** (modem-manager:12688): DEBUG: <1283269007.731168> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283269007.735596> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 02 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 66 3b 7e
** (modem-manager:12688): DEBUG: <1283269028.148490> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283269028.155993> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283269031.340234> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 00 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 83 7f 7e
** (modem-manager:12688): DEBUG: <1283269031.340346> Modem /org/freedesktop/ModemManager/Modems/0: state changed (registered -> enabled)
** (modem-manager:12688): DEBUG: <1283269031.340482> (ttyUSB0): --> 'AT+CSQ?<CR>'
** (modem-manager:12688): DEBUG: <1283269037.135160> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283269037.141439> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 03 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 5c 35 7e
** (modem-manager:12688): DEBUG: <1283269058.149739> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283269058.157245> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283269061.340476> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 00 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 83 7f 7e
** (modem-manager:12688): DEBUG: <1283269061.340573> (ttyUSB0): --> 'AT+CSQ?<CR>'
** (modem-manager:12688): DEBUG: <1283269070.162152> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283269070.166534> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 03 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 5c 35 7e
** (modem-manager:12688): DEBUG: <1283269088.146737> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283269088.154243> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283269091.333475> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 00 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 83 7f 7e
** (modem-manager:12688): DEBUG: <1283269091.333570> (ttyUSB0): --> 'AT+CSQ?<CR>'
** (modem-manager:12688): DEBUG: <1283269103.153154> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283269103.159438> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 03 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 5c 35 7e
** (modem-manager:12688): DEBUG: <1283269118.143824> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283269118.151333> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283269121.337178> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 00 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 83 7f 7e
** (modem-manager:12688): DEBUG: <1283269121.337274> (ttyUSB0): --> 'AT+CSQ?<CR>'
** (modem-manager:12688): DEBUG: <1283269136.162151> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283269136.168439> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 03 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 5c 35 7e
** (modem-manager:12688): DEBUG: <1283269148.140732> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283269148.148258> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283269151.327867> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 00 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 83 7f 7e
** (modem-manager:12688): DEBUG: <1283269151.327960> (ttyUSB0): --> 'AT+CSQ?<CR>'
** (modem-manager:12688): DEBUG: <1283269169.162162> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283269169.168439> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 03 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 5c 35 7e
** (modem-manager:12688): DEBUG: <1283269178.138321> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283269178.146085> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283269181.334812> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 00 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 83 7f 7e
** (modem-manager:12688): DEBUG: <1283269181.334906> (ttyUSB0): --> 'AT+CSQ?<CR>'
** (modem-manager:12688): DEBUG: <1283269202.162151> (ttyUSB1): --> 0c 14 3a 7e
** (modem-manager:12688): DEBUG: <1283269202.168439> (ttyUSB1): <-- 0c e1 00 e1 47 24 1e 6c 03 00 e7 eb f9 00 e7 eb f9 00 e7 03 e7 03 00 00 00 ff 00 00 00 00 00 00 00 00 8e 00 00 00 00 00 00 00 00 00 00 00 00 00 5c 35 7e
** (modem-manager:12688): DEBUG: <1283269208.134740> (ttyUSB1): --> 4b 0f 00 00 bb 60 7e
** (modem-manager:12688): DEBUG: <1283269208.144597> (ttyUSB0): --> 'AT+CSQ<CR>'
** (modem-manager:12688): DEBUG: <1283269211.324724> (ttyUSB1): <-- 4b 0f 00 00 00 00 00 00 05 00 00 00 00 00 00 00 0a 00 00 00 ff ff ff 3f ff 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ff ff ff ff 83 7f 7e
** (modem-manager:12688): DEBUG: <1283269211.324819> (ttyUSB0): --> 'AT+CSQ?<CR>'
^C** Message: Caught signal 2, shutting down...
** (modem-manager:12688): DEBUG: <1283269220.759499> (ttyUSB1) device open count is 0 (close)
** Message: (ttyUSB1) closing serial device...
** (modem-manager:12688): DEBUG: <1283269220.765283> Modem /org/freedesktop/ModemManager/Modems/0: state changed (enabled -> disabling)
** (modem-manager:12688): DEBUG: <1283269220.765313> (ttyUSB0) device open count is 0 (close)
** Message: (ttyUSB0) closing serial device...
** (modem-manager:12688): DEBUG: <1283269220.770257> Modem /org/freedesktop/ModemManager/Modems/0: state changed (disabling -> disabled)
** (modem-manager:12688): DEBUG: Removed modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1


/var/log/message:

Aug 31 17:40:20 nb301163 NetworkManager[12700]: <info> (ttyUSB0): now unmanaged
Aug 31 17:40:20 nb301163 NetworkManager[12700]: <info> (ttyUSB0): device state change: 3 -> 1 (reason 36)
Aug 31 17:40:20 nb301163 NetworkManager[12700]: <info> (ttyUSB0): cleaning up...
Aug 31 17:40:20 nb301163 NetworkManager[12700]: <info> (ttyUSB0): taking down device.
Aug 31 17:40:20 nb301163 NetworkManager[12700]: <info> the modem manager disappeared
Aug 31 17:40:20 nb301163 NetworkManager[12700]: <info> trying to start the modem manager...
Aug 31 17:40:20 nb301163 modem-manager: ModemManager (version 0.4-4.git20100720.fc13) starting...
Aug 31 17:40:20 nb301163 NetworkManager[12700]: <info> modem-manager is now available
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin Huawei
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin SimTech
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin Ericsson MBM
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin Novatel
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin MotoC
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin Generic
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin Nokia
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin Sierra
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin Option High-Speed
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin ZTE
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin Gobi
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin Option
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin Longcheer
Aug 31 17:40:20 nb301163 modem-manager: Loaded plugin AnyData
Aug 31 17:40:20 nb301163 modem-manager: (ttyUSB0) opening serial device...
Aug 31 17:40:20 nb301163 modem-manager: (ttyUSB1) opening serial device...
Aug 31 17:40:22 nb301163 modem-manager: (ttyUSB0) closing serial device...
Aug 31 17:40:22 nb301163 modem-manager: (ttyUSB0) opening serial device...
Aug 31 17:40:22 nb301163 modem-manager: (AnyData): CDMA modem /sys/devices/pci0000:00/0000:00:1d.1/usb7/7-1 claimed port ttyUSB0
Aug 31 17:40:22 nb301163 modem-manager: (ttyUSB0) closing serial device...
Aug 31 17:40:27 nb301163 kernel: usb 7-1: USB disconnect, address 3
Aug 31 17:40:27 nb301163 kernel: option: option_instat_callback: error -108
Aug 31 17:40:27 nb301163 kernel: option1 ttyUSB0: GSM modem (1-port) converter now disconnected from ttyUSB0
Aug 31 17:40:27 nb301163 kernel: option 7-1:1.0: device disconnected
Aug 31 17:40:27 nb301163 kernel: option1 ttyUSB1: GSM modem (1-port) converter now disconnected from ttyUSB1
Aug 31 17:40:27 nb301163 modem-manager: (ttyUSB1) closing serial device...
Aug 31 17:40:27 nb301163 kernel: option 7-1:1.1: device disconnected
Aug 31 17:40:27 nb301163 modem-manager: mm_serial_port_close: assertion `priv->open_count > 0' failed
Aug 31 17:40:27 nb301163 modem-manager: failed to marshal parameter 1 for signal DeviceRemoved
Aug 31 17:40:34 nb301163 NetworkManager[12700]: <info> caught signal 15, shutting down normally.
Aug 31 17:40:34 nb301163 NetworkManager[12700]: <info> (eth0): now unmanaged
Aug 31 17:40:34 nb301163 NetworkManager[12700]: <info> (eth0): device state change: 2 -> 1 (reason 36)
Aug 31 17:40:34 nb301163 NetworkManager[12700]: <info> (eth0): cleaning up...
Aug 31 17:40:34 nb301163 NetworkManager[12700]: <info> (eth0): taking down device.
Aug 31 17:40:34 nb301163 NetworkManager[12700]: <info> (wlan0): now unmanaged
Aug 31 17:40:34 nb301163 NetworkManager[12700]: <info> (wlan0): device state change: 2 -> 1 (reason 36)
Aug 31 17:40:34 nb301163 NetworkManager[12700]: <info> exiting (success)
Aug 31 17:40:44 nb301163 modem-manager: Caught signal 15, shutting down...
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> NetworkManager (version 0.8.1-4.git20100817.fc13) is starting...
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> Read config file /etc/NetworkManager/NetworkManager.conf
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> trying to start the modem manager...
Aug 31 17:40:49 nb301163 modem-manager: ModemManager (version 0.4-4.git20100720.fc13) starting...
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> monitoring kernel firmware directory '/lib/firmware'.
Aug 31 17:40:49 nb301163 NetworkManager[12760]:    ifcfg-rh: Acquired D-Bus service com.redhat.ifcfgrh1
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> Loaded plugin ifcfg-rh: (c) 2007 - 2008 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Aug 31 17:40:49 nb301163 NetworkManager[12760]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-lo ... 
Aug 31 17:40:49 nb301163 NetworkManager[12760]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-eth0 ... 
Aug 31 17:40:49 nb301163 NetworkManager[12760]:    ifcfg-rh:     read connection 'System eth0'
Aug 31 17:40:49 nb301163 NetworkManager[12760]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-wlan0 ... 
Aug 31 17:40:49 nb301163 NetworkManager[12760]:    ifcfg-rh:     error: Missing SSID
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> found WiFi radio killswitch rfkill2 (at /sys/devices/pci0000:00/0000:00:1c.1/0000:0c:00.0/ieee80211/phy0/rfkill2) (driver <unknown>)
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> found WiFi radio killswitch rfkill0 (at /sys/devices/platform/dell-laptop/rfkill/rfkill0) (driver dell-laptop)
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin Huawei
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin SimTech
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin Ericsson MBM
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin Novatel
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin MotoC
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin Generic
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin Nokia
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin Sierra
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin Option High-Speed
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin ZTE
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin Gobi
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin Option
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin Longcheer
Aug 31 17:40:49 nb301163 modem-manager: Loaded plugin AnyData
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> WiFi disabled by radio killswitch; disabled by state file
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> WWAN enabled by radio killswitch; disabled by state file
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> WiMAX enabled by radio killswitch; enabled by state file
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> Networking is enabled by state file
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (eth0): carrier is OFF
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (eth0): new Ethernet device (driver: 'e1000e' ifindex: 2)
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (eth0): exported as /org/freedesktop/NetworkManager/Devices/0
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (eth0): now managed
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (eth0): device state change: 1 -> 2 (reason 2)
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (eth0): bringing up device.
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (eth0): preparing device.
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (eth0): deactivating device (reason: 2).
Aug 31 17:40:49 nb301163 kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (wlan0): driver supports SSID scans (scan_capa 0x01).
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (wlan0): new 802.11 WiFi device (driver: 'iwlagn' ifindex: 3)
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (wlan0): exported as /org/freedesktop/NetworkManager/Devices/1
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (wlan0): now managed
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (wlan0): device state change: 1 -> 2 (reason 2)
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (wlan0): bringing up device.
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> (wlan0): deactivating device (reason: 2).
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <warn> /sys/devices/virtual/net/vboxnet0: couldn't determine device driver; ignoring...
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <warn> bluez error getting default adapter: The name org.bluez was not provided by any .service files
Aug 31 17:40:49 nb301163 NetworkManager[12760]: <info> modem-manager is now available
Aug 31 17:40:54 nb301163 kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Aug 31 17:40:54 nb301163 kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> (eth0): carrier now ON (device state 2)
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> (eth0): device state change: 2 -> 3 (reason 40)
Aug 31 17:40:54 nb301163 kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) starting connection 'System eth0'
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> (eth0): device state change: 3 -> 4 (reason 0)
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 1 of 5 (Device Prepare) scheduled...
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 1 of 5 (Device Prepare) started...
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 2 of 5 (Device Configure) scheduled...
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 1 of 5 (Device Prepare) complete.
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 2 of 5 (Device Configure) starting...
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> (eth0): device state change: 4 -> 5 (reason 0)
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 2 of 5 (Device Configure) successful.
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 3 of 5 (IP Configure Start) scheduled.
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 2 of 5 (Device Configure) complete.
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 3 of 5 (IP Configure Start) started...
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> (eth0): device state change: 5 -> 7 (reason 0)
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Beginning DHCPv4 transaction (timeout in 45 seconds)
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> dhclient started with pid 12764
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 3 of 5 (IP Configure Start) complete.
Aug 31 17:40:54 nb301163 dhclient[12764]: Internet Systems Consortium DHCP Client 4.1.1-P1
Aug 31 17:40:54 nb301163 dhclient[12764]: Copyright 2004-2010 Internet Systems Consortium.
Aug 31 17:40:54 nb301163 dhclient[12764]: All rights reserved.
Aug 31 17:40:54 nb301163 dhclient[12764]: For info, please visit https://www.isc.org/software/dhcp/
Aug 31 17:40:54 nb301163 dhclient[12764]: 
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> (eth0): DHCPv4 state changed nbi -> preinit
Aug 31 17:40:54 nb301163 dhclient[12764]: Listening on LPF/eth0/00:24:e8:d4:e7:8b
Aug 31 17:40:54 nb301163 dhclient[12764]: Sending on   LPF/eth0/00:24:e8:d4:e7:8b
Aug 31 17:40:54 nb301163 dhclient[12764]: Sending on   Socket/fallback
Aug 31 17:40:54 nb301163 dhclient[12764]: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Aug 31 17:40:54 nb301163 dhclient[12764]: DHCPACK from 192.168.1.1
Aug 31 17:40:54 nb301163 dhclient[12764]: bound to 192.168.1.11 -- renewal in 38746 seconds.
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> (eth0): DHCPv4 state changed preinit -> reboot
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 4 of 5 (IP4 Configure Get) scheduled...
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 4 of 5 (IP4 Configure Get) started...
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info>   address 192.168.1.11
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info>   prefix 24 (255.255.255.0)
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info>   gateway 192.168.1.1
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info>   hostname 'nb301163'
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info>   nameserver '192.168.1.1'
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 5 of 5 (IP Configure Commit) scheduled...
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 4 of 5 (IP4 Configure Get) complete.
Aug 31 17:40:54 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 5 of 5 (IP Configure Commit) started...
Aug 31 17:40:54 nb301163 avahi-daemon[1242]: Joining mDNS multicast group on interface eth0.IPv4 with address 192.168.1.11.
Aug 31 17:40:54 nb301163 avahi-daemon[1242]: New relevant interface eth0.IPv4 for mDNS.
Aug 31 17:40:54 nb301163 avahi-daemon[1242]: Registering new address record for 192.168.1.11 on eth0.IPv4.
Aug 31 17:40:55 nb301163 avahi-daemon[1242]: Registering new address record for fe80::224:e8ff:fed4:e78b on eth0.*.
Aug 31 17:40:55 nb301163 NetworkManager[12760]: <info> (eth0): device state change: 7 -> 8 (reason 0)
Aug 31 17:40:55 nb301163 NetworkManager[12760]: <info> Policy set 'System eth0' (eth0) as default for IPv4 routing and DNS.
Aug 31 17:40:55 nb301163 NetworkManager[12760]: <info> Activation (eth0) successful, device activated.
Aug 31 17:40:55 nb301163 NetworkManager[12760]: <info> Activation (eth0) Stage 5 of 5 (IP Configure Commit) complete.
Comment 22 Dan Williams 2010-09-01 18:35:16 EDT
Hmm, the NM logs here don't seem to match up with the ModemManager debug log there.  Are you sure the NM log (/var/log/messages) was taken from the same time as the MM debug logs?

It looks like MM is doing the rigth things here, but that at some point somethign (NM?) tells ModemManager to disconnect, perhaps because PPP failed and thus the call failed:

** (modem-manager:12688): DEBUG: (net/ppp0): could not get port's parent device
** (modem-manager:12688): DEBUG: <1283268961.3205> Modem
/org/freedesktop/ModemManager/Modems/0: state changed (connected ->
disconnecting)

Would be very useful to get the NetworkManager log there with NM_PPP_DEBUG=1 as you've done before.
Comment 23 jan.jeseter 2010-09-02 04:11:25 EDT
Hi,
Could it be the fault of my AnyDATA Corporation CDMA 2000 1xRTT/EV-DO Modem
 (I think hardware)?

I tried the other modem :
Sep  2 09:17:24 nb301163 kernel: usb 7-1: Product: AXESSTEL DATA MODEM
Sep  2 09:17:24 nb301163 kernel: usb 7-1: Manufacturer: AXESSTEL CO., LTD.
Sep  2 09:17:24 nb301163 kernel: usb 7-1: SerialNumber: A00000000100
Sep  2 09:17:25 nb301163 kernel: usbcore: registered new interface driver usbserial

and all is OK. :) (All was automatic - I only connected USB connector)

Now I have to apologize, that I activated you with this problem again.
Will we continue with this "research"?
(I would like close this bug and throw away the old modem.)

Regards
JJ

Note You need to log in before you can comment on or make changes to this bug.